Bug 1285101 - [abrt] java-1.8.0-openjdk-headless: _g_log_abort(): java killed by SIGTRAP
[abrt] java-1.8.0-openjdk-headless: _g_log_abort(): java killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:132a0bb53e00bebb97342b2e88f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 16:40 EST by lejeczek
Modified: 2016-12-20 11:15 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:15:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (107.89 KB, text/plain)
2015-11-24 16:40 EST, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: core_backtrace (64.97 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: dso_list (29.46 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: environ (1019 bytes, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: maps (78.18 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: mountinfo (4.20 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: open_fds (15.61 KB, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details
File: var_log_messages (342 bytes, text/plain)
2015-11-24 16:41 EST, lejeczek
no flags Details

  None (edit)
Description lejeczek 2015-11-24 16:40:51 EST
Version-Release number of selected component:
java-1.8.0-openjdk-headless-1.8.0.65-3.b17.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/java -Xms128m -Xmx1024m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dp2.fragments=/usr/share/eclipse/droplets,/usr/lib64/eclipse/droplets -Declipse.p2.skipMovedInstallDetection=true -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.100.v20151013-1600.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_4.5.1.v20151013-1600/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.300.v20151013-1600/eclipse_1613.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.100.v20151013-1600.jar -protect master --launcher.appendVmargs -exitdata 21000d -vm /usr/bin/java -vmargs -Xms128m -Xmx1024m -Dorg.eclipse.swt.browser.UseWebKitGTK=true -Dhelp.lucene.tokenizer=standard -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/eclipse/tycho/core/osgitools/EquinoxResolver,newState -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dp2.fragments=/usr/share/eclipse/droplets,/usr/lib64/eclipse/droplets -Declipse.p2.skipMovedInstallDetection=true -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.100.v20151013-1600.jar
crash_function: _g_log_abort
executable:     /usr/lib/jvm/java-1.8.0-openjdk-1.8.0.65-3.b17.fc23.x86_64/jre/bin/java
global_pid:     29545
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 gdk_event_source_prepare at gdkeventsource.c:55
 #4 g_main_context_prepare at gmain.c:3442
 #6 g_main_context_iteration at gmain.c:3901
 #7 Java_org_eclipse_swt_internal_gtk_OS__1g_1main_1context_1iteration at os.c:3448
 #8 ??
 #9 ??
Comment 1 lejeczek 2015-11-24 16:40:58 EST
Created attachment 1098402 [details]
File: backtrace
Comment 2 lejeczek 2015-11-24 16:41:00 EST
Created attachment 1098403 [details]
File: cgroup
Comment 3 lejeczek 2015-11-24 16:41:02 EST
Created attachment 1098404 [details]
File: core_backtrace
Comment 4 lejeczek 2015-11-24 16:41:04 EST
Created attachment 1098405 [details]
File: dso_list
Comment 5 lejeczek 2015-11-24 16:41:05 EST
Created attachment 1098406 [details]
File: environ
Comment 6 lejeczek 2015-11-24 16:41:07 EST
Created attachment 1098407 [details]
File: limits
Comment 7 lejeczek 2015-11-24 16:41:09 EST
Created attachment 1098408 [details]
File: maps
Comment 8 lejeczek 2015-11-24 16:41:10 EST
Created attachment 1098409 [details]
File: mountinfo
Comment 9 lejeczek 2015-11-24 16:41:12 EST
Created attachment 1098410 [details]
File: namespaces
Comment 10 lejeczek 2015-11-24 16:41:14 EST
Created attachment 1098411 [details]
File: open_fds
Comment 11 lejeczek 2015-11-24 16:41:15 EST
Created attachment 1098412 [details]
File: proc_pid_status
Comment 12 lejeczek 2015-11-24 16:41:16 EST
Created attachment 1098413 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:42:30 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:15:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.